@media only screen and (max-device-width: 500px){
.d-block.w-100 {
  width: 100;
  height: 417px;
  border-radius: 19px;
}
.View-pd {
  margin: 22px;
}

#accordion {
  margin-top: 12px;
}

.services_leftHeader__xSv4RS {
  font-size: 24px;
  color: var(--text-color);
  font-family: Open Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
  color: #170668;
}

.card-titles {
  font-family: "Raleway", sans-serif;
  background-color: white;
  color: #070056;
  font-size: 1rem;
  margin-top: 7px;
}
  .btn.btn-primary {
    height: 54px;
    border-radius: 3px;
    border: none;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(101, 8, 213) 100%);
    line-height: 42px;
  }

._21Ahn- {
  text-align: initial;
  color: green;
  font-family: 'Roboto', sans-serif;
}
  .btn.btn-success {
    font-family: 'Cormorant Garamond', serif;
    height: 54px;
    border-radius: 4px;
    border: none;
    background: linear-gradient(90deg, rgb(10, 4, 120) 0%, rgba(2, 2, 81, 0.76) 35%, rgb(19, 128, 10) 100%);
  }

.btn.btn-primary:hover {
  color: var(--bs-btn-active-color);
  background-color: #e6701a;
  border-color: #d37817;
}

.btn.btn-success:hover {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}
}

@media only screen and (max-device-width: 283px){
/*.btn.btn-success {
  margin-top: 6px;
}
*/
  .btn.btn-primary {
    height: 54px;
    border-radius: 3px;
    border: none;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(101, 8, 213) 100%);
    line-height: 42px;
    width: 98px;
    font-size: 0.9rem;
  }

    .btn.btn-success {
    font-family: 'Cormorant Garamond', serif;
    height: 54px;
    border-radius: 4px;
    border: none;
    background: linear-gradient(90deg, rgb(10, 4, 120) 0%, rgba(2, 2, 81, 0.76) 35%, rgb(19, 128, 10) 100%);
    width: 141px;
    font-size: 0.8rem;
  }

    .d-block.w-100 {
    width: 100;
    height: 274px;
    border-radius: 19px;
  }

}



@media only screen and (max-device-width: 348px){


  .btn.btn-primary {
    height: 54px;
    border-radius: 3px;
    border: none;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(101, 8, 213) 100%);
    line-height: 42px;
    width: 71px !important;
    font-size: 0.6rem !important;
  }

    .btn.btn-success {
    font-family: 'Cormorant Garamond', serif;
    height: 54px;
    border-radius: 4px;
    border: none;
    background: linear-gradient(90deg, rgb(10, 4, 120) 0%, rgba(2, 2, 81, 0.76) 35%, rgb(19, 128, 10) 100%);
    width: 106px !important;
    font-size: 0.6rem !important;
  }

    .d-block.w-100 {
    width: 100;
    height: 274px;
    border-radius: 19px;
  }

}




@media only screen and (max-device-width: 364px){
/*.btn.btn-success {
  margin-top: 6px;
}*/

  .btn.btn-primary {
    height: 54px;
    border-radius: 3px;
    border: none;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(101, 8, 213) 100%);
    line-height: 42px;
    width: 98px;
    font-size: 0.9rem;
  }

    .btn.btn-success {
    font-family: 'Cormorant Garamond', serif;
    height: 54px;
    border-radius: 4px;
    border: none;
    background: linear-gradient(90deg, rgb(10, 4, 120) 0%, rgba(2, 2, 81, 0.76) 35%, rgb(19, 128, 10) 100%);
    width: 141px;
    font-size: 0.8rem;
  }

    .d-block.w-100 {
    width: 100;
    height: 274px;
    border-radius: 19px;
  }

}


@media only screen and (max-device-width: 900px) {

.View-pd {
  margin-left: 52px;
  margin-right: 52px;
}

.services_leftHeader__xSv4RS {
  font-size: 24px;
  color: var(--text-color);
  font-family: Open Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
  color: #170668;
}

.card-titles {
  font-family: "Raleway", sans-serif;
  background-color: white;
  color: #070056;
  font-size: 1rem;
  margin-top: 7px;
}
  .btn.btn-primary {
    height: 54px;
    border-radius: 3px;
    border: none;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(101, 8, 213) 100%);
    line-height: 42px;
    color: white;
  }

._21Ahn- {
  text-align: initial;
  color: green;
  font-family: 'Roboto', sans-serif;
}
  .btn.btn-success {
    font-family: 'Cormorant Garamond', serif;
    height: 54px;
    border-radius: 4px;
    border: none;
    background: linear-gradient(90deg, rgb(10, 4, 120) 0%, rgba(2, 2, 81, 0.76) 35%, rgb(19, 128, 10) 100%);
    color: white;
  }

.btn.btn-primary:hover {
  color: var(--bs-btn-active-color);
  background-color: #e6701a;
  border-color: #d37817;
}

.btn.btn-success:hover {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}


}

@media only screen and (min-device-width: 901px) {

.View-pd {
  margin-left: 52px;
  margin-right: 52px;
}
.carousel-inner {
    position: relative;
    width: 30%;
    overflow: hidden;
    margin-left: 35%;
}

.services_leftHeader__xSv4RS {
  font-size: 24px;
  color: var(--text-color);
  font-family: Open Sans;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
  color: #170668;
}

.card-titles {
  font-family: "Raleway", sans-serif;
  background-color: white;
  color: #070056;
  font-size: 1rem;
  margin-top: 7px;
}
  .btn.btn-primary {
    height: 54px;
    border-radius: 3px;
    border: none;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(0, 0, 0) 35%, rgb(101, 8, 213) 100%);
    line-height: 42px;
    color: white;
  }

._21Ahn- {
  text-align: initial;
  color: green;
  font-family: 'Roboto', sans-serif;
}
  .btn.btn-success {
    font-family: 'Cormorant Garamond', serif;
    height: 54px;
    border-radius: 4px;
    border: none;
    background: linear-gradient(90deg, rgb(10, 4, 120) 0%, rgba(2, 2, 81, 0.76) 35%, rgb(19, 128, 10) 100%);
    color: white;
  }

.btn.btn-primary:hover {
  color: var(--bs-btn-active-color);
  background-color: #e6701a;
  border-color: #d37817;
}

.btn.btn-success:hover {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}
.d-block.w-100 {
  width: 100;
  height: 417px;
  border-radius: 19px;
}

._2418kt {
  display: none;
}


}

.services_leftHeader__xSv4R {
  margin-left: 19px;
}

.btn-close:focus {
  outline: 0;
  box-shadow: none;
  opacity: var(--bs-btn-close-focus-opacity);
}
.viewPrices {
  color: green;
  font-size: 28px;
  vertical-align: sub;
  font-family: 'Alumni Sans Collegiate One', sans-serif;
}
